Subject: Fwd: Request to change Work off for current week
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Sun, 5 May 2019 19:00:44 -0700 (MST)

Hi Viraat, 

Amol was rostered on Friday and according to his request below you granted him an off on Sat. Was this off for Friday as well ? 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "Amol Gupta" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 15:44:18 
Subject: Re: Request to change Work off for current week 

Hi Amol, 

OFF granted for May 4th. You are now working on Sunday. 

Please refer to the roster 

Kind regards, 
Viraat 

From: Amol Gupta <[email-masked]> 
Sent: 02 May 2019 13:49 
To: Virat Joshi 
Cc: Ashwinee Latchayya 
Subject: Request to change Work off for current week 
Hi 

I would request you to change my Work off for Friday and Saturday as I have got my cousin's wedding. Currently my WO shows for Sunday. However I would come to office on Sunday. 

Thanks 
Amol